[style.link.focused]
background=#ffc
foreground=111

[style.link.normal]
background=#ffc
foreground=#111

[widget]
entryfont=Helvetica
entryfontsize=10
font=Go
fontsize=10
statusfont=Helvetica
statusfontsize=10
ttkTheme=default

[bookmarks]
AuraGem=gemini://auragem.letz.dev/
Gopher servers alive=gopher://kamalatta.ddnss.de:70/1/links
Gophoogle=gopher://shibboleths.org:70/1/home
HOI.ST=gopher://hoi.st
Nightfall City=nex://nightfall.city
Project Gemini=gemini://geminiprotocol.net
Texto Plano=gemini://texto-plano.xyz
TP Gopher=gopher://texto-plano.xyz
[style.error]
background=#ffc
foreground=red

[style.general]
background=#ffc
foreground=#111
monofont=Unifont
monofontsize=12
textfont=Unifont
textfontsize=12

[style.highlight]
background=#111
foreground=#ffc

[net]
timeout=5000
tls=auto 